ISCSH#FEP - Feature #1915

001800 svgl 000000
12/22/2021 03:37 PM - yuheng xu

Status: Resolved Start date: 12/22/2021
Priority: Normal Due date: 12/30/2021
Assignee: yuheng xu % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.0_web Spent time: 0.00 hour
Defect version:

Description

001800 svglOODOODOOODO

History

#1 - 12/22/2021 03:38 PM - yuheng xu

- Status changed from New to In Progress

#2 - 12/27/2021 09:07 AM - yuheng xu
- Due date changed from 12/28/2021 to 12/29/2021

#3 - 12/29/2021 03:03 PM - yuheng xu

- File a.png added

#4 - 12/30/2021 04:12 PM - yuheng xu

- File 1640851731(1).png added

- File 1640851768(1).png added

- Due date changed from 12/29/2021 to 12/30/2021
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

11640851731(1).png!
11640851768(1).png!

#5 - 12/30/2021 04:14 PM - yuheng xu
- File deleted (1640851731(1).png)

#6 - 12/30/2021 04:14 PM - yuheng xu
- File deleted (1640851768(1).png)

#7 - 12/30/2021 04:15 PM - yuheng xu
- File b.png added
- File c.png added
Files

a.png 2.29 KB 12/29/2021 yuheng xu

b.png 3.94 KB 12/30/2021 yuheng xu

c.png 3.66 KB 12/30/2021 yuheng xu
